#team-registration {
	margin-top: 150px;
}


#team-registration .event {
    height: auto;
    background-position: 50%;
    margin-bottom: 30px;
}

#team-registration .event-desc {
	padding: 5%;
	color: white; 
}

#team-registration .image-desc{
	margin-top: 25px;
    margin-bottom: 25px;
}


#team-registration a.terms-conditions {
	outline: none;
	color: #1b72d5;
	text-decoration: none;
}
